{
    "usingComponents": {
        "global-notification": "/components/global-notification/global-notification",
        "chenghao-tag": "/components/chenghao-tag/chenghao-tag",
        "custom-tab-bar": "/custom-tab-bar/index"
    },
    "navigationBarBackgroundColor": "#e8ecf4",
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "我的",
    "backgroundColor": "#e8ecf4",
    "backgroundTextStyle": "light",
    "enablePullDownRefresh": false,
    "onReachBottomDistance": 50
}